﻿
body, div, p, nav, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, hr, button, article, aside, details, figcaption, figure, footer, header, menu, nav, section{
	padding: 0;margin: 0;
}
ul li{
	list-style: none;
}
body{
	width: 100%;
	background-color: #efefef;
	font-family: "PingFang SC", Helvetica, "Helvetica Neue", 微软雅黑, Tahoma, Arial, sans-serif;
}
.qyq-nav{
	width: 1217px;
	height: 95px;
	padding: 0;
	margin: 0 auto;
}
.qyq-logo{
	width: 325px;
	height: 64px;
	margin: 16.5px 0 16.5px 0;
	float: left;
}
.qyq-logo-img{
	height: 100%;
	float: left;
}
.qyq-logo-p{
	font-size: 18px;
	float: left;
	margin-left: 9px;
	padding: 19.5px 0;
}
.qyq-navbox{
	width:695px;
	height: 56px;
	float: left;
	margin:39px 0 0 197px;
}
.qyq-nav-home{
	width: 79px;
	height: 100%;
	float: left;
	text-align: center;
	position: relative;
	margin: 0 30px;
}
.qyq-nav-home ul{
	width: 100%;height: 100%;
}
.qyq-nav-homeZ{
	font-size: 16px;
	color: #333333;
}
.qyq-nav-homeE{
	font-size: 14px;
	color: #999999;
}
.qyq-nav-homeD{
	width: 100%;
	height: 4px;
	background-color:#35c5a6;
	position: relative;
	bottom: -10px;
}
.qyq-nav-company{
	width: 79px;
	height: 100%;
	float: left;
	text-align: center;
	position: relative;
	margin: 0 30px;
}
.qyq-nav-company ul{
	width: 100%;height: 100%;
}
.qyq-nav-companyZ{
	font-size: 16px;
	color: #333333;
}
.qyq-nav-companyE{
	margin-top: 3px;
	font-size: 12px;
	color: #999999;
}
.qyq-nav-companyD{
	width: 100%;
	height: 4px;
	background-color:#35c5a6;
	position: relative;
	bottom: -10px;
}
.qyq-nav-product{
	width: 79px;
	height: 100%;
	float: left;
	text-align: center;
	position: relative;
	margin: 0 30px;
}
.qyq-nav-product ul{
	width: 100%;height: 100%;
}
.qyq-nav-productZ{
	font-size: 16px;
	color: #333333;
}
.qyq-nav-productE{
	margin-top: 3px;
	font-size: 12px;
	color: #999999;
}
.qyq-nav-productD{
	width: 100%;
	height: 4px;
	background-color:#35c5a6;
	position: relative;
	bottom: -10px;
}
.qyq-nav-cooperation{
	width: 79px;
	height: 100%;
	float: left;
	text-align: center;
	position: relative;
	margin: 0 30px;
}
.qyq-nav-cooperation ul{
	width: 100%;height: 100%;
}
.qyq-nav-cooperationZ{
	font-size: 16px;
	color: #333333;
}
.qyq-nav-cooperationE{
	margin-top: 3px;
	font-size: 12px;
	color: #999999;
}
.qyq-nav-cooperationD{
	width: 100%;
	height: 4px;
	background-color:#35c5a6;
	position: relative;
	bottom: -10px;
}
.qyq-nav-joinus{
	width: 79px;
	height: 100%;
	float: left;
	text-align: center;
	position: relative;
	margin: 0 30px;
}
.qyq-nav-joinus ul{
	width: 100%;height: 100%;
}
.qyq-nav-joinusZ{
	font-size: 16px;
	color: #333333;
}
.qyq-nav-joinusE{
	margin-top: 3px;
	font-size: 12px;
	color: #999999;
}
.qyq-nav-joinusD{
	width: 100%;
	height: 4px;
	background-color:#35c5a6;
	position: relative;
	bottom: -10px;
}
.qyq-footer{
	width: 100%;
	height: 270px;
	/*background-color: #000000;*/
	background-image: url(../images/Bottom_pic.png);
	background-size: 100% 100%;
	opacity: 0.9;
	position: relative;
}
.qyq-footer-ul{
	width: 1086px;
	height: 56px;
	clear: both;
	margin: 0 auto;
	position: relative;
	top: 107px;
}
.qyq-footer-tel{
	width: 233px;
	height: 56px;
	float: left;
	margin: 0 69px 0 38px;
}
.qyq-footer-telimg{
	float: left;
	width: 42px;
	height: 42px;
}
.qyq-footer-telimg img{
	width: 100%;
	height: 100%;
}
.qyq-footer-telP{
	margin-left: 21px;
	float: left;
}
.qyq-footer-telP1{
	width: 112px;
	/*height: 17px;*/
	font-size: 16px;
	color: #FFFFFF;
}
.qyq-footer-telP2{
	width: 170px;
	/*height: 20px;*/
	font-size: 24px;
	color: #ffffff;
}
.qyq-footer-loc{
	height: 56px;
	width: 250px;
	float: left;
	margin: 0 69px 0 38px;
}
.qyq-footer-locimg{
	float: left;
	width: 42px;
	height: 42px;
}
.qyq-footer-locimg img{
	width: 100%;
	height: 100%;
}
.qyq-footer-locP{
	margin-left: 21px;
	float: left;
	width: 179px;
	font-size: 18px;
	color: #ffffff;
}
.qyq-footer-email{
	height: 56px;
	width: 280px;
	float: left;
	margin: 0 69px 0 38px;
}
.qyq-footer-emailimg{
	float: left;
	width: 42px;
	height: 42px;
}
.qyq-footer-emailimg img{
	width: 100%;
	height: 100%;
}
.qyq-footer-emailP{
	margin-left: 21px;
	float: left;
}
.qyq-footer-emailP1{
	width: 112px;
	/*height: 17px;*/
	font-size: 16px;
	color: #FFFFFF;
}
.qyq-footer-emailP2{
	width: 210px;
	/*height: 20px;*/
	font-size: 18px;
	color: #ffffff;
}
.qyq-wangbei{
	width: 100%;
	font-size: 16px;
	color: #ffffff;
	text-align: center;
	position: absolute;
	top: 200px;
	padding: 10px 0;
	background-color: rgba(0,0,0,0.1);
	
}
.qyq-wangbei p,.qyq-wangbei p a{
	font-size: 12px;
	color: #999999;
}
.qyq-wangbei p a:hover{
	color: #ffffff;
}




@media (min-width: 760px) and (max-width: 1200px) {
	.qyq-logo-p{
		font-size: 14px;
	}
	.qyq-logo{
		width: 270px;
	}
	.qyq-nav-home,.qyq-nav-company,.qyq-nav-product,.qyq-nav-cooperation,.qyq-nav-joinus{
		margin: 0 10px;
	}
	.qyq-navbox{
		width: 495px;
		margin: 39px 0 0 10px;
	}
	.qyq-nav{
		width: 830px;
	}
}
@media (max-width: 760px){
	.qyq-logo{
		display: none;
	}
	.qyq-navbox{
		margin: 0 auto;
		position: relative;
		top: 39px;
	}
}
